
JTEKT MACHINE SYSTEMS (THAILAND) CO., LTD. - Project progress work #1385

Parent project # 757 (Closed): [PJ240053] Process management system Printer 2500 PCS./ ROLL

Project progress work # 1383 (Closed): [Coding] Fix or change

[Coding] Cut stock at the same lot

10 Sep 2025 14:22 - Siriporn Nimitmuenwai

Status: Closed Start date: 20 Aug 2025

Priority: Normal Due date: 10 Sep 2025

Assignee: Surasak Atchanawat % Done: 100%

Category:  Estimated time: 144.00 hours

Target version:  Spent time: 0.00 hour

Finish date:  DB skills: Not using

Programming skills: No development OS skills: Not using

Description

History

#1 - 17 Nov 2025 13:41 - Siriwilai Chaiwattanaphon

- % Done changed from 50 to 100

#2 - 17 Nov 2025 13:42 - Siriwilai Chaiwattanaphon

- Status changed from New to Closed
